@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC:400,700');
* {
    padding: 0;
    margin: 0;
    font-family: 'Noto Sans TC', sans-serif;
}
.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus, .btn-secondary.focus, .btn-secondary:focus {
    box-shadow: none;
}